


#display_menu_1 { width:auto;}

#display_menu_1 ul{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
}

#display_menu_1 ul li{
	text-align:center;
	display:inline;
}
#display_menu_1 ul li a{
	padding:6px 0px 6px;
	margin:0 12px;
	color:#666666;
	font-size:12px;
	font-weight: normal;
	display:inline-block;
}

#display_menu_1 ul li.nav_selected a{ text-decoration:underline; color:#000;}



#top_nav { text-align:left;}

#top_nav td img {display:none !important;}  

#top_nav td.nav a{
    margin:0 1px 0 0 !important;
    padding:7px 12px 5px 12px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#666666 !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
}

#top_nav td.nav_hover a{
    margin:0 1px 0 0 !important;
    padding:7px 12px 5px 12px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#000000 !important;
    display:block !important;
    text-decoration: underline !important;
    text-align:center !important;
	background: url(../images/template/top_a_hover.gif) top left repeat-x    !important;
}

#top_nav td.subnav a{
    margin:0px !important;
    padding:3px 13px !important;
    font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:10px !important;
    font-weight: normal !important;
    color:#484848 !important;
    display:block !important;
    text-decoration:none !important;
    background:#eaeaea !important;
    text-align:left !important;
}

#top_nav td.subnav_hover a{
    margin:0px !important;
    padding:3px 13px !important;
    font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:10px !important;
    font-weight: normal !important;
    color:#333333 !important;
    display:block !important;
    text-decoration:none !important;
    background:#d7d7d7 !important;
    text-align:left !important;
} 



#left_nav ul {
	width:auto;
	margin:0px 0 30px 0;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	list-style:none;	
}
#left_nav ul li{
	margin:0px;
	padding:0px;
}
#left_nav ul li a{
	color:#666666;
	text-decoration:none;
	width:188px;
	display:inline-block;
	padding:3px 6px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
	text-decoration:none; background:#eaeaea; color:#000;
}


#left_nav td.nav img {display:none !important;} 

#left_nav td.nav a{
	width:188px !important;
    margin:0 0 1px 0px  !important;
    padding:3px 6px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
	background: url(../images/template/left_nav_arrow.gif) 170px 8px no-repeat    !important;
}


#left_nav td.nav_hover a{
    margin:0 0 1px 0px  !important;
	width:188px !important;
    padding:3px 6px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#000 !important;
    display:block !important;
    text-decoration: underline !important;
	background:#eaeaea !important;
}

#left_nav td.subnav a{
    margin:0px !important;
	width:170px !important;
    padding:0px 6px 2px 18px !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
    background:none !important;
}

#left_nav td.subnav_hover a{
    margin:0px !important;
	width:170px !important;
    padding:0px 6px 2px 18px  !important;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration: underline !important;
    background:none !important;
}



#left_nav table.milonictable td.nav_hover a{
	background:#eaeaea !important;
}
#left_nav table.milonictable td.subnav a{
    margin:0px !important;
    padding:4px 13px !important;
    font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight: normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
    background:#eaeaea !important;
    text-align:left !important;
}

#left_nav table.milonictable td.subnav_hover a{
    margin:0px !important;
    padding:4px 13px !important;
    font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight: normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
    background:#d7d7d7 !important;
    text-align:left !important;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_3 .nav a {color:#0000cd;}